Bug 253391 - Cron does not detect changed symlink
Summary: Cron does not detect changed symlink
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: vixie-cron   
(Show other bugs)
Version: 3.9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On: 221856
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-18 19:28 UTC by Jose Plans
Modified: 2018-10-19 19:47 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-1001
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-19 18:57:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rhel3 version of the patch. (1.25 KB, patch)
2007-08-18 19:28 UTC, Jose Plans
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:1001 normal SHIPPED_LIVE vixie-cron bug fix 2007-11-19 19:05:08 UTC

Comment 1 Jose Plans 2007-08-18 19:28:48 UTC
Created attachment 161805 [details]
rhel3 version of the patch.

Comment 13 Marcela Mašláňová 2007-11-05 16:14:46 UTC
I've no idea, it's in release pending, so it's waiting for pushing to RHN. I
don't know where to find date for update release.

Comment 14 errata-xmlrpc 2007-11-19 18:57:53 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-1001.html



Note You need to log in before you can comment on or make changes to this bug.